[General]
MainWindowLastDir=/data/Torrents/Stargate/SG-1/sg1_torrents/7/720

[AddNewTorrentDialog]
DefaultCategory=Постоянные
DialogSize=@Size(1268 620)
Enabled=true
Expanded=true
Position=241
RememberLastSavePath=false
SavePathHistory=
SplitterState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x1\xbe\0\0\x3\x1b\0\xff\xff\xff\xff\x1\0\0\0\x1\0)
TopLevel=true
TreeHeaderState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x6\x34\0\0\0\x3\0\0\0\x4\0\0\0\x64\0\0\0\x5\0\0\0\x64\0\0\0\x2\0\0\0\x64\0\0\x3_\0\0\0\x6\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x6\0\0\x2\x97\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)
Width=850
expanded=true
qt5\treeHeaderState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x6\x34\0\0\0\x3\0\0\0\x4\0\0\0\x64\0\0\0\x5\0\0\0\x64\0\0\0\x2\0\0\0\x64\0\0\x3_\0\0\0\x6\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x6\0\0\x2\x97\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)
width=850
y=241

[Application]
FileLogger\Age=6
FileLogger\AgeType=0
FileLogger\Backup=true
FileLogger\DeleteOld=true
FileLogger\Enabled=true
FileLogger\MaxSizeBytes=6144
FileLogger\Path=/opt/qbittorrent/profiles/qBittorrent_nas/data/logs
MemoryWorkingSetLimit=256

[AutoRun]
OnTorrentAdded\Enabled=false
OnTorrentAdded\Program=
enabled=false
program="curl -X POST  -H 'Content-Type: application/json'   -d '{\"chat_id\": \"41416119\", \"text\": \"Torrent %N (size %Z) has been downloaded sucessfully\", \"disable_notification\": false}'   https://api.telegram.org/bot210532087:AAFqQjy468MCu_ExIh_cZzI1EUMKtxQBMAE/sendMessage"

[BitTorrent]
BdecodeDepthLimit=1000
BdecodeTokenLimit=100000
Session\AddTorrentStopped=false
Session\AddTrackersEnabled=true
Session\AdditionalTrackers="http://bt2.t-ru.org/ann?pk=2de6eb59875154c55684f6f34f6b86cf\n\nhttp://bt4.t-ru.org/ann?pk=2de6eb59875154c55684f6f34f6b86cf\n\nhttp://bt1.t-ru.org/ann?pk=2de6eb59875154c55684f6f34f6b86cf\n\nhttp://bt0.t-ru.org/ann?pk=2de6eb59875154c55684f6f34f6b86cf\n\nhttp://bt3.t-ru.org/ann?pk=2de6eb59875154c55684f6f34f6b86cf\n\nhttp://bt2.t-ru.org/ann?pk=9ef3c8381c00bd4d75e5b92674127205\n\nhttp://bt4.t-ru.org/ann?pk=9ef3c8381c00bd4d75e5b92674127205\n\nhttp://bt1.t-ru.org/ann?pk=9ef3c8381c00bd4d75e5b92674127205\n\nhttp://bt0.t-ru.org/ann?pk=9ef3c8381c00bd4d75e5b92674127205\n\nhttp://bt3.t-ru.org/ann?pk=9ef3c8381c00bd4d75e5b92674127205\n\nudp://tracker.vault.center:1337/announce\n\nhttp://retracker.local/announce\n\nhttp://tracker.vault.center/announce\n\nhttps://tracker.vault.center/announce"
Session\AlternativeGlobalDLSpeedLimit=0
Session\AlternativeGlobalUPSpeedLimit=0
Session\AnnounceIP=188.242.202.57
Session\AnnounceToAllTrackers=true
Session\AsyncIOThreadsCount=24
Session\Categories="@Variant(\0\0\0\b\0\0\0\x3\0\0\0\x14\x4\x1f\x4>\x4\x41\x4\x42\x4>\x4O\x4=\x4=\x4K\x4\x35\0\0\0\n\0\0\0*\0T\0:\0/\x4\x1f\x4>\x4\x41\x4\x42\x4>\x4O\x4=\x4=\x4K\x4\x35\0 \x4@\x4\x30\x4\x37\x4\x34\x4\x30\x4G\x4\x38\0\0\0\xe\x4!\x4\x35\x4@\x4\x38\x4\x30\x4;\x4K\0\0\0\n\0\0\0\x14\0T\0:\0/\x4!\x4\x35\x4@\x4\x38\x4\x30\x4;\x4K\0\0\0\f\x4$\x4\x38\x4;\x4L\x4<\x4K\0\0\0\n\0\0\0\x12\0T\0:\0/\x4$\x4\x38\x4;\x4L\x4<\x4K)"
Session\CheckingMemUsageSize=256
Session\ChokingAlgorithm=FixedSlots
Session\CoalesceReadWrite=true
Session\DefaultSavePath=/data/Torrents/web
Session\DisableAutoTMMByDefault=true
Session\DisableAutoTMMTriggers\CategoryChanged=false
Session\DisableAutoTMMTriggers\CategorySavePathChanged=true
Session\DisableAutoTMMTriggers\DefaultSavePathChanged=true
Session\DiskCacheSize=256
Session\DiskIOReadMode=EnableOSCache
Session\DiskIOType=Posix
Session\DiskIOWriteMode=EnableOSCache
Session\DiskQueueSize=524288
Session\Encryption=0
Session\ExcludedFileNames=
Session\FilePoolSize=256
Session\HashingThreadsCount=4
Session\IDNSupportEnabled=true
Session\IPFilter=/opt/qbittorrent/ipfilter/ipfilter.dat
Session\IPFilteringEnabled=true
Session\IgnoreLimitsOnLAN=true
Session\IgnoreSlowTorrentsForQueueing=true
Session\Interface=
Session\InterfaceAddress=
Session\MaxActiveCheckingTorrents=2
Session\MaxActiveDownloads=1
Session\MaxActiveTorrents=512
Session\MaxActiveUploads=512
Session\MaxConcurrentHTTPAnnounces=512
Session\MaxConnections=-1
Session\MaxConnectionsPerTorrent=-1
Session\MaxHalfOpenConnections=-1
Session\MaxUploads=-1
Session\MaxUploadsPerTorrent=-1
Session\MultiConnectionsPerIp=true
Session\PeXEnabled=true
Session\PeerTurnover=3
Session\PerformanceWarning=true
Session\PieceExtentAffinity=true
Session\Port=1938
Session\Preallocation=true
Session\ProxyPeerConnections=true
Session\QueueingSystemEnabled=true
Session\ReannounceWhenAddressChanged=true
Session\ResumeDataStorageType=Legacy
Session\SSL\Port=57277
Session\SSRFMitigation=false
Session\SeedChokingAlgorithm=FastestUpload
Session\ShareLimitAction=Stop
Session\StopTrackerTimeout=0
Session\SuggestMode=true
Session\SuperSeedingEnabled=true
Session\Tags=web, temp, Обновляемая
Session\TorrentContentLayout=Original
Session\TrackerFilteringEnabled=true
Session\UPnPLeaseDuration=12
Session\UseAlternativeGlobalSpeedLimit=false
Session\UseRandomPort=false
Session\ValidateHTTPSTrackerCertificate=false
Session\uTPMixedMode=TCP
Session\uTPRateLimited=false
TrackerEnabled=false

[CookiesDialog]
CookiesViewState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x2u\0\0\0\x5\x1\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x5\0\0\0\xe5\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)
Size=@Size(618 369)

[Core]
AutoDeleteAddedTorrentFile=Never

[CreateTorrent]
IgnoreRatio=false
dimensions=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\x1\xa0\0\0\0Q\0\0\x3\xff\0\0\x3\t\0\0\x1\xa8\0\0\0p\0\0\x3\xf7\0\0\x3\x1\0\0\0\0\0\0)
last_add_path=A:\\aghl.ru

[GUI]
DownloadTrackerFavicon=true
Log\Enabled=true
Log\Types=-1
Notifications\DownloadTrackerFavicon=true
Notifications\Enabled=true
Notifications\TorrentAdded=true
RSSWidget\Enabled=false
StartUpWindowState=Hidden

[LegalNotice]
Accepted=true

[MainWindow]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\xff\xff\xff\xff\xff\xff\xff\xf8\0\0\aX\0\0\x3\x95\0\0\0\0\0\0\0\x17\0\0\aW\0\0\x3\x94\0\0\0\0\0\0\0\0\aT\0\0\0\0\0\0\0\x17\0\0\aW\0\0\x3\x94)
qt5\vsplitterState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xc8\0\0\x6q\x1\xff\xff\xff\xff\x1\0\0\0\x1\0)
vsplitterState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x2\0\0\0x\0\0\x1\xb2\x1\0\0\0\x5\x1\0\0\0\x1)

[Meta]
MigrationVersion=8

[Network]
Cookies="lang=bg; expires=Sun, 06-Sep-2048 21:03:42 GMT; domain=.arenabg.com; path=/", "btst=bfd20bcaa5931a43e3c2d8080c80b025|188.242.202.57|1542419056|1538842665|35047|30|0; expires=Thu, 15-Apr-2027 00:00:00 GMT; domain=tracker.kicks-ass.net; path=/", "sid=dccac564-c8d4-11e9-a204-ab0fdbfac668; HttpOnly; expires=Sun, 14-Sep-2087 17:28:26 GMT; domain=.sumotracker.com; path=/", "btst=9b930397bae1b1120f986094aeb3cecc|188.242.202.57|1574078181|1538842665|789329|58|0; expires=Thu, 15-Apr-2027 00:00:00 GMT; domain=glotorrents.pw; path=/"
PortForwardingEnabled=true
Proxy\HostnameLookupEnabled=false
Proxy\IP=px2.blockme.site
Proxy\Password=pozhuygovna
Proxy\Port=@Variant(\0\0\0\x85\f8)
Proxy\Profiles\BitTorrent=true
Proxy\Profiles\Misc=true
Proxy\Profiles\RSS=true
Proxy\Type=None
Proxy\Username=roskomnadzor

[Preferences]
Advanced\AnnounceToAllTrackers=true
Advanced\DisableRecursiveDownload=false
Advanced\IgnoreLimitsLAN=true
Advanced\RecheckOnCompletion=false
Advanced\SuperSeeding=true
Advanced\TrayIconStyle=MonoDark
Advanced\confirmRemoveAllTags=true
Advanced\confirmTorrentDeletion=true
Advanced\confirmTorrentRecheck=false
Advanced\trackerEnabled=true
Advanced\trackerPort=9000
Advanced\trackerPortForwarding=true
Advanced\updateCheck=true
Bittorrent\AddTrackers=false
Bittorrent\Encryption=0
Bittorrent\MaxConnecs=-1
Bittorrent\MaxConnecsPerTorrent=-1
Bittorrent\MaxRatioAction=0
Bittorrent\MaxUploads=-1
Bittorrent\MaxUploadsPerTorrent=-1
Bittorrent\PeX=true
Bittorrent\uTP_rate_limited=false
Connection\GlobalDLLimitAlt=0
Connection\GlobalUPLimitAlt=0
Connection\InetAddress=188.242.202.57
Connection\Interface=
Connection\InterfaceAddress=
Connection\InterfaceListenIPv6=true
Connection\MaxHalfOpenConnec=-1
Connection\PortRangeMin=8383
Connection\Proxy\IP=127.0.0.1
Connection\Proxy\Password=
Connection\Proxy\Port=8080
Connection\Proxy\Username=
Connection\ProxyType=0
Connection\ResolvePeerCountries=true
Connection\ResolvePeerHostNames=true
Connection\alt_speeds_on=false
Downloads\DblClOnTorDl=0
Downloads\DblClOnTorFn=1
Downloads\NewAdditionDialog=true
Downloads\NewAdditionDialogFront=true
Downloads\PreAllocation=true
Downloads\SavePath=/mnt/smb/Torrents/web/
Downloads\StartInPause=false
DynDNS\DomainName=changeme.dyndns.org
DynDNS\Enabled=false
DynDNS\Password=
DynDNS\Service=DynDNS
DynDNS\Username=
ExecutionLog\enabled=false
General\AlternatingRowColors=true
General\CloseToTray=true
General\CloseToTrayNotified=true
General\ExitConfirm=false
General\HideZeroComboValues=0
General\HideZeroValues=false
General\Locale=ru
General\MinimizeToTray=true
General\MinimizeToTrayNotified=true
General\NoSplashScreen=false
General\PreventFromSuspendWhenDownloading=true
General\PreventFromSuspendWhenSeeding=true
General\SpeedInTitleBar=true
General\StartMinimized=true
General\SystrayEnabled=true
General\UseRandomPort=false
IPFilter\Enabled=true
IPFilter\FilterTracker=true
MailNotification\email=stam@epicm.org
MailNotification\enabled=true
MailNotification\password=njcbltwattoxflxy
MailNotification\req_auth=true
MailNotification\req_ssl=true
MailNotification\sender=noreply@epicm.org
MailNotification\smtp_server=smtp.gmail.com
MailNotification\username=noreply@epicm.org
Queueing\MaxActiveDownloads=1
Queueing\MaxActiveTorrents=512
Queueing\MaxActiveUploads=512
Queueing\QueueingEnabled=true
Scheduler\days=EveryDay
Scheduler\end_time=@Variant(\0\0\0\xf\x4J\xa2\0)
Scheduler\start_time=@Variant(\0\0\0\xf\x1\xb7t\0)
Search\SearchEnabled=false
State\hSplitterSizes=119, 633
State\size=@Size(779 591)
WebUI\Address=
WebUI\AlternativeUIEnabled=false
WebUI\AuthSubnetWhitelist=192.168.0.0/16, 10.0.0.0/8, 172.16.0.0/12
WebUI\AuthSubnetWhitelistEnabled=true
WebUI\BanDuration=3600
WebUI\CSRFProtection=true
WebUI\ClickjackingProtection=true
WebUI\CustomHTTPHeaders=
WebUI\CustomHTTPHeadersEnabled=false
WebUI\Enabled=true
WebUI\HTTPS\CertificatePath=/opt/qbittorrent/ssl/fullchain.pem
WebUI\HTTPS\Enabled=true
WebUI\HTTPS\KeyPath=/opt/qbittorrent/ssl/emg/privkey.pem
WebUI\HostHeaderValidation=false
WebUI\LocalHostAuth=false
WebUI\MaxAuthenticationFailCount=5
WebUI\Password_PBKDF2="@ByteArray(ARQ77eY1NUZaQsuDHbIMCA==:0WMRkYTUWVT9wVvdDtHAjU9b3b7uB8NR1Gur2hmQCvCDpm39Q+PsJRJPaCU51dEiz+dTzh8qbPsL8WkFljQYFQ==)"
WebUI\Port=8282
WebUI\ReverseProxySupportEnabled=false
WebUI\RootFolder=/opt/qbittorrent/data/profiles/qBittorrent_nas/config/qbit-matui
WebUI\SecureCookie=true
WebUI\ServerDomains=synology.dash.epicm.org
WebUI\SessionTimeout=3600
WebUI\TrustedReverseProxiesList=
WebUI\UseUPnP=false
WebUI\Username=stam
Win32\NeverCheckFileAssocation=true

[PreviewSelectDialog]
Dimension=@Size(462 256)
HeaderState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x4\b\0\0\0\x1\0\0\0\x3\0\0\0\x64\0\0\x1\xd0\0\0\0\x4\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x4\0\0\x1\b\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)

[RSS]
AutoDownloader\DownloadRepacks=false
AutoDownloader\SmartEpisodeFilter=s(\\d+)e(\\d+), (\\d+)x(\\d+), "(\\d{4}[.\\-]\\d{1,2}[.\\-]\\d{1,2})", "(\\d{1,2}[.\\-]\\d{1,2}[.\\-]\\d{4})"

[ShutdownConfirmDlg]
DontConfirmAutoExit=false

[SpeedWidget]
Enabled=true
graph_enable_0=true
graph_enable_1=true
graph_enable_2=true
graph_enable_3=true
graph_enable_4=true
graph_enable_5=true
graph_enable_6=true
graph_enable_7=true
graph_enable_8=true
graph_enable_9=true
period=0

[TorrentAdditionDlg]
save_path_history=T:/Постоянные раздачи, T:/Постоянные раздачи/kinaman, T:/Постоянные раздачи/GhostBusters, T:/Постоянные раздачи/Sonnis Audio, T:/Постоянные раздачи/Kayf-Life 2019, T:/Постоянные раздачи/Kayf-Life 2018, T:/web, T:/Постоянные раздачи/rutracker

[TorrentProperties]
CurrentTab=0
FilesListState="@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x2\xbc\0\0\0\x4\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x2\0\0\x1\x90\0\0\0\x1\0\0\0\0\0\0\x1,\0\0\0\x3\0\0\0\0)"
Peers\PeerListState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\r\0\x10\0\0\0\x1\0\0\0\f\0\0\0\x64\0\0\x4\xb0\0\0\0\r\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x2\0\0\x4\xb0\0\0\0\f\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0)
Peers\qt5\PeerListState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\a\x1\0\0\0\0\0\0\0\0\0\0\0\xe\0 \0\0\0\x1\0\0\0\r\0\0\0\x64\0\0\x6\x6\0\0\0\xe\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\xe\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\xdb\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\xdf\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\xff\xff\xff\xff)
SplitterSizes="525,254"
Trackers\TrackerListState="@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x2~\0\0\0\x5\x1\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x4\0\0\0\x1e\0\0\0\x1\0\0\0\0\0\0\x1,\0\0\0\x1\0\0\0\0\0\0\0\xc8\0\0\0\x2\0\0\0\0\0\0\0l\0\0\0\x1\0\0\0\0)"
Trackers\qt5\TrackerListState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x4~\0\0\0\b\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\b\0\0\0\x1e\0\0\0\x1\0\0\0\0\0\0\x1\x9d\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\xcf\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)
Visible=true
qt5\FilesListState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x3\x84\0\0\0\x6\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x6\0\0\x1\x90\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)

[TransferList]
HeaderState="@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1d\b\xe0\xff\x1f\0\0\0\x11\0\0\0\x10\0\0\0\0\0\0\0\xf\0\0\0\0\0\0\0\xe\0\0\0\0\0\0\0\r\0\0\0\0\0\0\0\x1c\0\0\0\0\0\0\0\x1b\0\0\0\0\0\0\0\x1a\0\0\0\0\0\0\0\x19\0\0\0\0\0\0\0\x18\0\0\0\0\0\0\0\x17\0\0\0\0\0\0\0\x16\0\0\0\0\0\0\0\x15\0\0\0\0\0\0\0\x3\0\0\0\0\0\0\0\x14\0\0\0\0\0\0\0\x13\0\0\0\0\0\0\0\x12\0\0\0\0\0\0\0\x11\0\0\0\0\0\0\x4\xb0\0\0\0\x1d\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x13\0\0\x1,\0\0\0\x3\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\x84\0\0\0\t\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0)"
qt5\HeaderState="@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\t\x1\0\0\0\x1e\0\0\0\0\0\0\0\x1\0\0\0\x5\0\0\0\x4\0\0\0\x2\0\0\0\x3\0\0\0\v\0\0\0\f\0\0\0\b\0\0\0\t\0\0\0\x10\0\0\0\r\0\0\0\xe\0\0\0\xf\0\0\0\x11\0\0\0\x12\0\0\0\x13\0\0\0\x14\0\0\0\x15\0\0\0\x6\0\0\0\n\0\0\0\x16\0\0\0\x17\0\0\0\a\0\0\0\x18\0\0\0\x19\0\0\0\x1a\0\0\0\x1b\0\0\0\x1c\0\0\0\x1d\0\0\0\x1e\0\0\0\0\0\0\0\x1\0\0\0\x4\0\0\0\x5\0\0\0\x3\0\0\0\x2\0\0\0\x13\0\0\0\x17\0\0\0\b\0\0\0\t\0\0\0\x14\0\0\0\x6\0\0\0\a\0\0\0\v\0\0\0\f\0\0\0\r\0\0\0\n\0\0\0\xe\0\0\0\xf\0\0\0\x10\0\0\0\x11\0\0\0\x12\0\0\0\x15\0\0\0\x16\0\0\0\x18\0\0\0\x19\0\0\0\x1a\0\0\0\x1b\0\0\0\x1c\0\0\0\x1d\0\0\0\x1e\0\xb8\xfc?\0\0\0\x10\0\0\0\x12\0\0\0\x64\0\0\0\x6\0\0\0\x34\0\0\0\x15\0\0\0\x64\0\0\0\a\0\0\0,\0\0\0\x16\0\0\0\x64\0\0\0\x18\0\0\0\x64\0\0\0\x19\0\0\0\x64\0\0\0\v\0\0\0\x64\0\0\0\x1a\0\0\0\x64\0\0\0\x1b\0\0\0\x64\0\0\0\x1c\0\0\0\x64\0\0\0\r\0\0\0\x64\0\0\0\x1d\0\0\0\x64\0\0\0\xf\0\0\0\x64\0\0\0\x10\0\0\0\x64\0\0\0\x11\0\0\0\x64\0\0\x6T\0\0\0\x1e\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x1e\0\0\0'\0\0\0\x1\0\0\0\0\0\0\x1\x62\0\0\0\x1\0\0\0\0\0\0\0_\0\0\0\x1\0\0\0\0\0\0\0\xc5\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x44\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x34\0\0\0\x1\0\0\0\0\0\0\0s\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)"

[TransferListFilters]
CategoryFilterState=true
TagFilterState=false
selectedFilterIndex=0
trackerFilterState=false
